@media (max-width:1500px) {
.list_carousel ul li div.bnrtxt{ width:40%; top:122px; left:16%; }


}

@media (max-width:1200px) {
.list_carousel ul li div.bnrtxt{ width:40%; top:50px; left:0%; }
.list_carousel ul li div.bnrtxt p {
    font-size: 17px;
    line-height: 22px;
    margin: 0px 30px 15px 0px;
}

/*cctv-logos page logo start*/


.cctv-logos{ text-align:left;}
.cctv-logos ul{ margin-left:5px; text-align:left;}
.cctv-logos ul li{margin:0px 9px 25px; float:none; display:inline-block !important;}
.cctv-logos h2{ text-align:left;}



/*alarm_systems page logo start*/
.alarmsystems-logos ul{ margin-left:5px ;}
.alarmsystems-logos ul li{margin:0px 22px 25px; /*float:left;*/}
.alarmsystems-logos h2{ text-align:left;}
/*close start*

/*access-contol-logos page logo start*/
.access-contol-logos{ text-align:left;}
.access-contol-logos ul{ margin-left:5px; text-align:left;}
.access-contol-logos ul li{margin:0px 9px 25px; float:none; display:inline-block !important;}
.access-contol-logos h2{ text-align:left;}


/*close start*/




.row{width:94%;padding:0px; margin:0px auto; clear:both;}

#coolMenu { margin:0px auto; width:94%;background:url(../images/menu-line.jpg) no-repeat left center; min-height:52px; }
#coolMenu > li > a { font-size:14px; padding:0px 7px ; margin:0px 2px 0 0px;}

#menu-device{ display:none;}
#menubar{ display:block;}

.inner-right .pdf1{width:280px; float:left; margin:30px 0px 30px 0px;}
 .inner-right .pdf2{width:280px; float:right; margin:30px 0px 30px 0px;}

.inner-right .imagebox{width:100px; float:left; padding:0px 0px 20px 10px;}
.inner-right .pdftxt{width:150px; float:right;}
.inner-right h1 { font-size:50px;}


.list_carousel ul li div.bnrtxt h3 { font-size:48px;}

list_carousel ul li div.bnrtxt{display:block; width:48.2%; position:absolute; top:120px;padding-left:20px;}

.blog-big-sec ul li{ float:left; width:280px; margin-left:36px; text-align:center; position:relative;}
.blog-big-sec ul li h2{ margin-top:-8px; font-size:28px;}
.blog-small-sec ul li{ float:left; width:140px; margin-left:15px; text-align:center;}

.blog-big-sec2 ul li{ float:left; width:260px; margin-left:36px; text-align:center; position:relative;}
.blog-big-sec2 ul li h2{ margin-top:-8px; font-size:28px;}



.content-left{ float:left; width:58%; padding:0px 26px;}
.content-right{ float:right; width:35%; padding:20px 0px;}


.blog-big-sec ul li .graybox{padding:30px 25px 0px 25px; height:340px;}
.blog-big-sec ul li:hover .graybox{padding:30px 25px 0px 25px; background:#fff;height:340px;}

.blog-small-sec ul li .graybox{padding:25px 8px  ; min-height:121px;} 
.blog-small-sec ul li:hover .graybox{padding:25px  ; background:#fff;min-height:121px;}

.blog-big-sec2 ul li .graybox{padding:30px 25px 0px 25px; height:210px;}
.blog-big-sec2 ul li:hover .graybox{padding:30px 25px 0px 25px; background:#fff; }


.footermenu-security{ width:12%;}
.footermenu-datacom{ width:18%;}
.footermenu-audiovisual{ width:12%;}

.footermenu-datanetwork{ width:15%;}

.footer-inner{width:96%; padding:55px 0 10px; margin:0px auto; clear:both;}
.copyright{padding:35px 0 35px; margin:40px auto 0; width:94%; border-top:1px solid #e6e6e6; line-height:20px;}
.copyright-menu{ float:left; width:69%; }
.footer-inner ul li{ float:left; margin-left:60px;}
.footer-menu ul li{ list-style-type:none; margin:0px; clear:both; margin-left:0px; }

.ourclients-left{ float:left; width:140px; text-align:center; }
.ourclients-right{  float:left; width:807px; }
.our-clients-right ul li{ display:inline-block; *display:inline; margin:0px 2px; float:none;}


.inner-right{ float:right; width:60%; padding:0px 0px 0px 0px; }
.inner-left{ float:left; width:34%; }

.inner-right h1.carav{border-bottom:1px solid #bf0000; line-height:40px; padding-bottom:8px; margin-bottom:10px; font-size:42px;}
.textmonials-logo2{ margin-left:10px;}

.blog-big-sec1 ul li{ float:left; width:180px; margin-right:18px; text-align:center; position:relative; background:none; display:inline; padding:0px; clear:none; }
}


@media(max-width: 600px) {
	.alarmsystems-logos h2{ text-align:center;}
	.alarmsystems-logos ul{ text-align:center;}	
	

}

@media(max-width: 800px) {
	
	.alarmsystems-logos ul{ /*margin-left:25px;*/}
	
	.cctv-logos ul{ text-align:center;}	
	.access-contol-logos ul{text-align:center; }

}


@media (min-width: 768px) and (max-width: 979px) {

/*alarm_systems page logo start*/
.alarmsystems-logos ul{ margin-left:0px !important;}
.alarmsystems-logos h2 { padding-left:0px;}
.alarmsystems-logos ul li{margin:0px 14px 25px; float:none; }
.access-contol-logos ul li{margin:0px 24px 25px; float:none; }
.cctv-logos ul li{margin:0px 24px 25px; float:none; }
/*close start*/	



.alarmsystems-logos h2{ /*text-align:center;*/ margin-bottom:20px; }
.access-contol-logos h2{ text-align:center; margin-bottom:20px; padding-left:0px;}
.cctv-logos h2{ text-align:center; margin-bottom:20px; padding-left:0px;}



.inner-right .pdf1{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}
.inner-right .pdf2{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}

.inner-right .imagebox{width:100px; float:left; padding-right:15px; margin-bottom:30px;}
.inner-right .pdftxt{width:70%; float:left;}


.row{ width:96%; padding:0px; margin:0px auto; clear:both;}
#coolMenu { margin:0px auto; width:96%;background:url(../images/menu-line.jpg) no-repeat left center; min-height:52px;  }
#coolMenu > li > a { font-size:12px; padding:0px 1.5px; margin:0px 2px 0 0px;}


.list_carousel {margin: 0 0 0px 0px;width: 96%;top:0px; position:relative;}
.list_carousel ul li div.bnrimg img{  }
.caroufredsel_wrapper { height:200px !important;  }

.list_carousel ul li div.bnrtxt{ width:60%; top:20px; left:0%; }
.list_carousel ul li div.bnrtxt p {
    font-size: 17px;
    line-height: 22px;
    margin: 0px 0px 15px 0px;
}

.list_carousel ul li div.bnrtxt h3{font-family: 'BebasNeueRegular'; font-size:35px; color:#333333; text-align:left; }


#coolMenu ul.noJS li a {width:180px; font-size:12px; }

#menu-device{ display:none;}
#menubar{ display:block;}

.blog-big-sec ul li{ float:left; width:220px; margin-left:26px; text-align:center; position:relative; }
.blog-big-sec ul li h2{ margin-top:-8px; font-size:23px;}

.blog-big-sec2 ul li{ float:left; width:200px; margin-left:26px; text-align:center; position:relative; }
.blog-big-sec2 ul li h2{ margin-top:-8px; font-size:23px;}

.blog-big-sec2 ul li .graybox{padding:30px 10px; height:210px;}
.blog-big-sec2 ul li:hover .graybox{padding:30px 10px; background:#fff; }


.blog-big-sec ul li .graybox{padding:30px 10px; height:300px;}
.blog-big-sec ul li:hover .graybox{padding:30px 10px; background:#fff;height:300px; }


.blog-small-sec ul li{ float:left; width:110px; margin-left:11px; text-align:center;}
.blog-small-sec ul li h2{ font-size:11px; font-family:Arial, Helvetica, sans-serif;  /*-ms-word-break: break-all; word-break: break-all;  
     word-break: break-word; -webkit-hyphens: auto;  -moz-hyphens: auto;  hyphens: auto;*/ font-weight:bold;
}
.blog-small-sec ul li .graybox{padding:25px 5px; min-height:101px;} 
.blog-small-sec ul li:hover .graybox{padding:25px 5px; background:#fff;min-height:101px;} 

.content-left{ float:left; width:52%; padding:0px 26px;}
.content-right{ float:right; width:38%; padding:20px 0px;}


.footermenu-security{ width:12%;}
.footermenu-datacom{ width:15%;}
.footermenu-audiovisual{ width:15%;}

.footermenu-datanetwork{ width:15%;}

.footer-inner{width:96%; padding:55px 0 10px; margin:0px auto; clear:both;}
.copyright{padding:35px 0 35px; margin:40px auto 0; width:94%; border-top:1px solid #e6e6e6; line-height:20px;}
.copyright-menu{ float:left; width:60%; }
.footer-inner ul li{ float:left; margin-left:42px;}
.footer-menu ul li{ list-style-type:none; margin:0px; clear:both; margin-left:0px;}

/*.ourclients-left{ float:none; width:94%; text-align:center; margin:0 auto; }
.ourclients-right{ float:none; width:94%; text-align:center; margin: 0 auto; }*/
.ourclients-left{ float:none; width:100%; text-align:center; margin:0 auto; margin-bottom:10px; }
.ourclients-right{ float:none; width:100%; text-align:center; margin:0 auto; }

.contact-number h2{ color:#333333; font-size:32px; }

.img1{width:100%;}


.inner-right{ float:right; width:60%; padding:0px 0px 0px 0px; }
.inner-left{ float:left; width:34%; }
.inner-left ul{margin: 10px 0 0 26px;}
.inner-left ul li{ font-size:14px;}

.inner-right h1{border-bottom:1px solid #bf0000; line-height:40px; padding-bottom:8px; margin-bottom:10px; font-size:35px;}
.inner-right h1.carav{border-bottom:1px solid #bf0000; line-height:40px; padding-bottom:8px; margin-bottom:10px; font-size:33px;}

.inner-right h1 img{width:7%; height:7%}
.textmonials-logo2{ margin-left:0px;}

.blog-big-sec1 ul li{ float:left; width:100%; margin-bottom:5%; margin-right:13px; text-align:center; position:relative; background:none; display:inline; padding:0px; clear:none; }
.blog-big-sec1 ul li .graybox1{padding:30px 25px 0px 25px; height:200px;}
.blog-big-sec1 ul li:hover .graybox1{padding:30px 25px 0px 25px; background:#fff;height:200px;}
}



@media (max-width: 600px) {
	


/*access-contol-logos page logo start*/
.access-contol-logos ul li{ margin:0px 39px 25px !important; float:none; }
.access-contol-logos h2{ text-align:center;  line-height:35px; margin-bottom:20px;}
/*close start*/

/*cctv-logos page logo start*/
.cctv-logos ul li{ margin:0px 20px 25px; float:none; }
.cctv-logos h2{ text-align:center;  line-height:35px; margin-bottom:20px;}
/*close start*/
.blog-big-sec1 ul li{ float:left; width:100%; margin-bottom:5%; margin-right:13px; text-align:center; position:relative; background:none; display:inline; padding:0px; clear:none; }	
}


@media (max-width: 767px) {
	
/*alarm_systems page logo start*/

.alarmsystems-logos ul li{margin:0px 18px 25px; float:none; }
.alarmsystems-logos h2{ /*text-align:center;*/  line-height:35px; margin-bottom:20px; padding-left:0px;}
/*close start*/		

/*access-contol-logos page logo start*/
.access-contol-logos ul li{ margin:0px 20px 25px !important; float:none; }
.access-contol-logos h2{ text-align:center;  line-height:35px; margin-bottom:20px; padding-left:0px;}
/*close start*/

/*cctv-logos page logo start*/
.cctv-logos ul li{ margin:0px 20px 25px; float:none; }
.cctv-logos h2{ text-align:center;  line-height:35px; margin-bottom:20px; padding-left:0px;}
/*close start*/


.inner-right .pdf1{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}
.inner-right .pdf2{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}

.inner-right .imagebox{width:100px; float:left; padding-right:15px; margin-bottom:30px;}
.inner-right .pdftxt{width:70%; float:left;}

.img1{width:100%;}
.list_carousel {margin: 0 0 0px 0px;width: 96%;top:0px; position:relative;}
.list_carousel ul li div.bnrimg img{  }
.list_carousel li {font-size: 40px;color: #999;text-align: center;min-height:750px; width:100%;padding: 0;margin: 0px;display: block;float: left;}
.list_carousel ul li div.bnrimg{ position:absolute; float:right;  top:0px; right:0px;}
.list_carousel ul li div.bnrtxt{display:block; width:98%; position:absolute; top:480px;padding-left:0px; text-align:center;}
.list_carousel ul li div.bnrtxt h3{font-family: 'BebasNeueRegular'; font-size:55px; color:#333333; text-align:center; }
.list_carousel ul li div.bnrtxt p{text-align:center; margin:0px 0px 15px 0px;}
.list_carousel ul li div a{ float:none; width:138px; height:38px; background:url(../images/btn-clickhere.png) no-repeat 0% 0%; display:inline-block; position:relative;  }

.blog-big-sec ul li .graybox{padding:30px 10px; height:280px;}
.blog-big-sec ul li:hover .graybox{padding:30px 10px; background:#fff;height:280px; }

.blog-big-sec2 ul li{ float:none; width:90%; margin-left:0px; margin:0 auto;  margin-top:30px;text-align:center; position:relative;}
.blog-big-sec2 ul li:first-child{ margin-left:0px;  margin:0 auto;}



.row{ width:90%; padding:0px; margin:0px auto; clear:both;}

#menu-device{ display:block;}
#menubar{ display:none;}

.blog-big-sec ul li{ float:none; width:90%; margin-left:0px; margin:0 auto;  margin-top:30px;text-align:center; position:relative;}
.blog-big-sec ul li:first-child{ margin-left:0px;  margin:0 auto;}
.blog-small-sec ul li{ float:none; width:50%; margin-left:0px; margin:0 auto; margin-top:30px; text-align:center;}
.blog-small-sec ul li:first-child{ margin-left:0px;  margin:0 auto;}

.content-left{ float:none; width:90%; padding:0px 10px; margin:0 auto; }
.content-right{ float:none; width:90%; padding:20px 0px; margin:0 auto;}

.ourclients-left{ float:none; width:100%; text-align:center; margin:0 auto; }
.ourclients-right{ float:none; width:100%; text-align:center; margin: 0 auto; }
.our-clients-right ul li{ float:none; }




.contact-number{padding-left:30px; padding-right:30px;}

.footermenu-electrical{ width:100%; margin:0 auto; margin-bottom:20px;}
.footermenu-security{width:100%; margin:0 auto; margin-bottom:20px;}
.footermenu-datacom{ width:100%; margin:0 auto; margin-bottom:20px;}
.footermenu-audiovisual{width:100%; margin:0 auto;margin-bottom:20px;}
.footermenu-datanetwork{ width:100%; margin:0 auto; margin-bottom:20px;}
.footermenu-opticalfibre{ width:100%; margin:0 auto; margin-bottom:20px; }

.directclick{ float:none; width:100%; text-align:center; padding:10px 0px 10px 0px;}


.footer-inner{width:100%; padding:55px 0 0px 0px; margin:0px auto; clear:both; text-align:center;}
.copyright{padding:35px 0 0px 0px; margin:0px auto 0; width:100%; border-top:1px solid #e6e6e6; line-height:20px;}
.copyright-menu{ float:none; width:100%; }
.footer-logo{ float:none; width:96%; margin:0 auto;	text-align:center;padding:10px 0px 10px 0px;}
.footer-inner ul li{ float:none; margin-left:0px;}
.footer-menu ul li{ list-style-type:none; margin:0px; clear:both; margin-left:0px;}

.content#inner{width:100%;}
.inner-right{ float:none; width:100%; padding:0px 0px 0px 0px; }
.inner-left{ float:none; width:100%;}

.inner-right h1{border-bottom:1px solid #bf0000; line-height:35px !important; padding-bottom:8px; margin-bottom:10px; font-size:35px;}
.inner-right h1 span{ margin-left:29px;}
.inner-right h1.carav{border-bottom:1px solid #bf0000; line-height:40px; padding-bottom:8px; margin-bottom:10px; font-size:33px;}
.inner-right h1 img{width:7%; height:7%}
.testimonilas-icon{ margin-top:-20px;}
.textmonials-logo2{ margin-left:0px;}
.blog-big-sec1 ul li{ float:left; width:100%; margin-bottom:5%; margin-right:13px; text-align:center; position:relative; background:none; display:inline; padding:0px; clear:none; }
}

@media (max-width:479px) {
.blog-big-sec1 ul li .graybox1{padding:30px 25px 0px 25px; height:200px;}
.blog-big-sec1 ul li:hover .graybox1{padding:30px 25px 0px 25px; background:#fff;height:200px;}

.row{ width:98%; padding:0px; margin:0px auto; clear:both;}
.logo{ float:none; padding-top:30px; margin:0 auto; text-align:center;}
.inner-right .pdf1{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}
.inner-right .pdf2{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}

.inner-right .imagebox{width:100px; float:left; padding-right:15px; margin-bottom:10px;}
.inner-right .pdftxt{width:50%; float:left;}

.list_carousel li {font-size: 40px;color: #999;text-align: center;min-height:650px; width:100%;padding: 0;margin: 0px;display: block;float: left;}
.list_carousel ul li div.bnrimg{ width:100%; }
.list_carousel ul li div.bnrtxt{display:none; }
.caroufredsel_wrapper { width:100% !important; height:100px !important; }
.callnum{ float:none; padding-top:50px; text-align:center;  }
.our-clients {display:none;}
.list_carousel ul li div.bnrtxt h3{font-family: 'BebasNeueRegular'; font-size:35px; color:#333333; text-align:center; }
.list_carousel ul li div.bnrtxt p{text-align:center; margin:0px 0px 15px 0px;}

.inner-right h1{border-bottom:1px solid #bf0000; line-height:25px !important; padding-bottom:8px; margin-bottom:10px; font-size:26px; margin-top:20px;}
.inner-right h1 span{ margin-left:19px;}

.inner-right h1.carav{border-bottom:1px solid #bf0000; line-height:40px; padding-bottom:8px; margin-bottom:10px; font-size:23px;}
.inner-right h1 img{width:7%; height:7%}
.inner-right ul{ padding:0px 0 0 14px; margin:20px 0px 20px 10px ; border-left:1px solid #bf0000;  list-style-type:disc;list-style-position:outside;}
.inner-right ol{ margin:10px 0px 10px 0px; padding:0px 0px 0px 10px;}
.content#inner{width:96%; margin:0 auto;}
.textmonials-logo2{ margin-left:0px;}

.blog-big-sec1 ul li{ float:left; width:100%; margin-bottom:5%; margin-right:13px; text-align:center; position:relative; background:none; display:inline; padding:0px; clear:none; }
.blog-big-sec1 ul li .graybox1{padding:30px 25px 0px 25px; height:210px;}
.blog-big-sec1 ul li:hover .graybox1{padding:30px 25px 0px 25px; background:#fff;height:210px;}


}
@media (max-width:320px) {
/*alarm_systems page logo start*/
.alarmsystems-logos{ padding-top:25px;}
.alarmsystems-logos ul{ margin-left:0px; padding-left:0px; padding-top:0px;}
.alarmsystems-logos ul li{margin:0px 17px 25px; /*float:left !important;*/ }
/*close start*/	


/*access-contol-logos page logo start*/
.access-contol-logos{ padding-top:25px;}
.access-contol-logos ul{ padding-top:0px; padding-left:0px; text-align:center;}
.access-contol-logos ul li{margin:0px 17px 25px !important; /*float:left !important;*/ }
/*close start*/	


/*alarm_systems page logo start*/
.cctv-logos{ padding-top:25px;}
.cctv-logos ul{ padding-top:0px; padding-left:0px; text-align:center;}
.cctv-logos ul li{margin:0px 17px 25px !important;  }
/*close start*/	

.blog-big-sec1 ul li{ float:left; width:100%; margin-bottom:5%; margin-right:13px; text-align:center; position:relative; background:none; display:inline; padding:0px; clear:none; }
.blog-big-sec1 ul li .graybox1{padding:30px 25px 0px 25px; height:210px;}
.blog-big-sec1 ul li:hover .graybox1{padding:30px 25px 0px 25px; background:#fff;height:210px;}

}

@media (max-width:319px) {
	
/*alarm_systems page logo start*/
.alarmsystems-logos{ padding-top:25px;}
.alarmsystems-logos ul li{margin:0px 22px 25px; }
/*close start*/	


/*alarm_systems page logo start*/
.access-contol-logos{ padding-top:25px;}
.access-contol-logos ul li{margin:0px 22px 25px; }
/*close start*/	


/*alarm_systems page logo start*/
.cctv-logos{ padding-top:25px;}
.cctv-logos ul li{margin:0px 22px 25px; }
/*close start*/	



	
.inner-right .pdf1{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}
.inner-right .pdf2{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}

.inner-right .imagebox{width:100px; float:left; padding-right:15px; margin-bottom:30px;}
.inner-right .pdftxt{width:90%; float:left;}

.row{ width:98%; padding:0px; margin:0px auto; clear:both;}
.logo{ float:none; padding-top:30px; margin:0 auto; text-align:center;}
.list_carousel li {min-height:650px;}
.list_carousel ul li div.bnrtxt{display:block; width:98%; position:absolute; top:320px; padding-left:0px; text-align:center;}

.logo img{ width:90%; margin: 0 auto;}
.content#inner{width:98%; margin:0 auto;}
.callnum{ float:none; padding-top:50px; text-align:center;  }
.inner-right h1{border-bottom:1px solid #bf0000; line-height:20px; padding-bottom:8px; margin-bottom:10px; font-size:18px; margin-top:15PX;}
.inner-right h1.carav{border-bottom:1px solid #bf0000; line-height:40px; padding-bottom:8px; margin-bottom:10px; font-size:18px;}	
.inner-right h1 img{width:9%; height:9%}

.inner-right ul{ padding:0px 0 0 6px; margin:20px 0px 20px 10px ; border-left:1px solid #bf0000;  list-style-type:disc;list-style-position:outside;}

.blog-big-sec1 ul li{ float:left; width:100%; margin-bottom:5%; margin-right:13px; text-align:center; position:relative; background:none; display:inline; padding:0px; clear:none; }
.blog-big-sec1 ul li .graybox1{padding:30px 25px 0px 25px; height:210px;}
.blog-big-sec1 ul li:hover .graybox1{padding:30px 25px 0px 25px; background:#fff;height:210px;}

}
@media (max-width:480px) {.logo{ float:none; padding-top:30px; margin:0 auto; text-align:center;} .callnum{ float:none; padding-top:50px; text-align:center; .inner-right .pdf1{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}
.inner-right .pdf2{width:100%; float:none; margin:30px 0px 30px 0px; clear:both;}

.inner-right .imagebox{width:100px; float:left; padding-right:15px; margin-bottom:3a0px;}
.inner-right .pdftxt{width:50%; float:left;}
.textmonials-logo2{ margin-left:0px;}

/*alarm_systems page logo start*/

.alarmsystems-logos ul li{margin:0px 7px 25px; }
/*close start*/	


/*alarm_systems page logo start*/
.access-contol-logos ul li{margin:0px 7px 25px; }
/*close start*/	


/*alarm_systems page logo start*/
.cctv-logos ul li{margin:0px 7px 25px; }
/*close start*/	
.blog-big-sec1 ul li{ float:left; width:100%; margin-bottom:5%; margin-right:13px; text-align:center; position:relative; background:none; display:inline; padding:0px; clear:none; }
.blog-big-sec1 ul li .graybox1{padding:30px 25px 0px 25px; height:200px;}
.blog-big-sec1 ul li:hover .graybox1{padding:30px 25px 0px 25px; background:#fff;height:200px;}
 }}

